Results 1 to 2 of 2

Thread: nvidia-driver_375.82-4_amd64.deb not found in kali-rolling

  1. #1
    Junior Member
    Join Date
    Dec 2015
    Posts
    1

    nvidia-driver_375.82-4_amd64.deb not found in kali-rolling

    the nvidia-driver_375.82-4_amd64.deb is not found in kali-rolling

    1) I issued the following to install a package:
    apt install nvidia-driver
    2) got this message error:
    The following NEW packages will be installed:
    nvidia-driver
    0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
    Need to get 467 kB of archives.
    After this operation, 1,171 kB of additional disk space will be used.
    Err:1 http://http.kali.org/kali kali-rolling/non-free amd64 nvidia-driver amd64 375.82-4
    404 Not Found
    E: Failed to fetch http://http.kali.org/kali/pool/non-f...82-4_amd64.deb 404 Not Found
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

    3) the /etc/apt/source.list has the following:
    # deb cdrom:[Debian GNU/Linux 2.0 _Sana_ - Official Snapshot amd64 LIVE/INSTALL Binary 20150811-08:02]/ sana contrib main non-free
    #deb cdrom:[Debian GNU/Linux 2.0 _Sana_ - Official Snapshot amd64 LIVE/INSTALL Binary 20150811-08:02]/ sana contrib main non-free
    ##deb http://http.kali.org/kali sana main non-free contrib
    ##deb http://security.kali.org/kali-security/ sana/updates main contrib non-free
    ##deb-src http://http.kali.org/kali sana main non-free contrib
    ##deb-src http://security.kali.org/kali-security/ sana/updates main contrib non-free
    deb http://http.kali.org/kali kali-rolling main non-free contrib
    deb-src http://http.kali.org/kali kali-rolling main non-free contrib

    4) Kali website indicates that nvidia-drivers version 375.82-4 for amd64 has been uploaded into kali-rolling repository
    http://pkg.kali.org/news/306937
    "nvidia-graphics-drivers 375.82-4 imported into kali-rolling"

    Please, help.
    Thank you.
    acmjolee

  2. #2
    Senior Member
    Join Date
    Dec 2016
    Posts
    128
    Sana is not supported anymore. Install 2017.3, update (apt-get update && apt-get dist-upgrade), reboot and try again

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •